<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-core:9.6.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8507df672d027e1ffbf7e43f4cc6c980/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8507df672d027e1ffbf7e43f4cc6c980/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>